img {
    width: 100% !important;
    max-height: 400px;
    object-fit: cover;
}

a {
    width: 100%;
}

.frontpage-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
    .wp-block-gallery {
        .wp-block-image {
            height: 500px;
            img {
                height: 350px;
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;
            }
            .wp-element-caption {
                font-size: 20px;
                font-family: Speedee, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif;
                text-overflow: ellipsis;
                white-space: normal;
                word-wrap: break-word;
                overflow-wrap: break-word;
                background-image: none;
                border-bottom-left-radius: 5px;
                border-bottom-right-radius: 5px;
                border-left: solid 1px darkgrey;
                border-right: solid 1px darkgrey;
                border-bottom: solid 1px darkgrey;
                text-shadow: none;
                color: black;
                height: 150px;
                background-color: white;
                max-height: 150px;
                scrollbar-color: darkgrey white;
            }
        }
    }
    .metaslider {
        img {
            width: 100%;
            max-height: 400px !important;
            object-fit: cover;
        }
    }
}

.socials-carousel {
    img:hover {
        opacity: 0.8;
    }
}
